body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h1.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h2.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h3.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h4.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h5.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h6.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb{text-align:left;} .waStyle-984f15fe-1148-418c-bedf-fac391c74fbb a:link{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .waStyle-984f15fe-1148-418c-bedf-fac391c74fbb a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h1.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h2.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h3.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h4.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h5.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h6.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c{text-align:left;} .waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h1.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h2.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h3.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h4.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h5.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h6.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h1.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h2.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h3.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h4.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h5.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h6.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-f0c442a1_c5e9_4413_914d_51b97cde7006{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:700;font-style:normal;font-family:'Poppins';font-size:20px;
}
.smt-wa-block-f0c442a1_c5e9_4413_914d_51b97cde7006 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-bc5bae91_cd3e_4a64_a8a2_e792d85223e7{
color:#caa122;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Poppins';font-size:14px;
}
.smt-wa-block-bc5bae91_cd3e_4a64_a8a2_e792d85223e7 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-6005547c_82e4_4190_832f_2e6ce19e6f94{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:150%;text-align:left;font-weight:400;font-style:normal;font-family:'Poppins';font-size:12px;
}
.smt-wa-block-6005547c_82e4_4190_832f_2e6ce19e6f94 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-21d60b56_58e1_473d_8e91_cc676049c474{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:140%;text-align:left;font-weight:400;font-style:normal;font-family:'Poppins';font-size:12px;
}
.smt-wa-block-21d60b56_58e1_473d_8e91_cc676049c474 a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{background-color:#1b2d3b;position:absolute;z-index:50030;}
.comp_1{position:absolute;z-index:50020;}
.comp_10{background-color:rgba(0,0,0,0);position:absolute;z-index:50080;}
.comp_11{position:absolute;z-index:50085;}
.comp_12{line-height:100%;position:absolute;z-index:50010;}
.comp_13{background-color:rgba(0,0,0,0);position:absolute;z-index:50140;}
.comp_14{background-size:100% 100%;position:absolute;z-index:50150;}
.comp_15{background-size:100% 100%;position:absolute;z-index:50160;}
.comp_16{position:absolute;z-index:50250;}
.comp_17{background-color:rgba(0,0,0,0);position:absolute;z-index:50305;}
.comp_18{background-color:#1b2d3b;position:absolute;z-index:50240;}
.comp_19{position:absolute;z-index:50315;}
.comp_2{background-color:#ffffff;position:absolute;z-index:50035;}
.comp_20{background-color:rgba(0,0,0,0);position:absolute;z-index:50320;}
.comp_21{background-color:rgba(0,0,0,0);position:absolute;z-index:50325;}
.comp_22{position:absolute;z-index:60330;}
.comp_3{background-color:rgba(0,0,0,0);position:absolute;z-index:50045;}
.comp_4{background-color:rgba(0,0,0,0);position:absolute;z-index:50050;}
.comp_5{position:absolute;z-index:50055;}
.comp_6{position:absolute;z-index:50060;}
.comp_7{line-height:100%;position:absolute;z-index:50065;}
.comp_8{position:absolute;z-index:50070;}
.comp_9{background-color:#1b2d3b;position:absolute;z-index:50075;}
body{background-color:#ffffff;}
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:100px;left:0px;top:3200.5px;width:1024px;}
.comp_1{height:46px;left:0px;top:3289.5px;width:1024px;}
.comp_1 .wafx-img-picture{height:38px;left:0px;top:4px;width:1024px;}
.comp_10{height:78px;left:363px;top:3211.5px;width:661px;}
.comp_10 .wafx-smt-txt-wrap{width:641px;}
.comp_11{height:503px;left:2px;top:3212px;width:1022px;}
.comp_11 .wafx-img-picture{height:313px;left:0px;top:95px;width:1022px;}
.comp_12{font-size:70px;height:70px;left:23px;top:2404px;width:200px;}
.comp_13{height:65px;left:0px;top:3613px;width:1024px;}
.comp_13 .wafx-smt-txt-wrap{width:1004px;}
.comp_14{background-image:url(./wafx_res/Images/0--2-commerce.jpg);height:446px;left:0.19014px;top:1116.03px;width:864px;}
.comp_15{background-image:url(./wafx_res/Images/0--2-partagez.jpg);height:442px;left:142px;top:575.051px;width:801px;filter:grayscale(44%);}
.comp_16{height:503px;left:0px;top:0px;width:1022px;}
.comp_16 .wafx-img-picture{height:313px;left:0px;top:95px;width:1022px;}
.comp_17{height:97px;left:0px;top:431px;width:1024px;}
.comp_17 .wafx-smt-txt-wrap{width:1004px;}
.comp_18{height:528px;left:0px;top:0px;width:1024px;}
.comp_19{height:216px;left:533.05px;top:27.2101px;width:226px;}
.comp_19 .wafx-img-picture{height:216px;left:6px;top:0px;width:213px;}
.comp_2{height:100px;left:322.5px;opacity:0.31;top:3200.5px;width:1px;}
.comp_20{height:50px;left:559px;top:27px;width:300px;}
.comp_20 .wafx-smt-txt-wrap{width:280px;}
.comp_21{height:100px;left:8.125px;top:27px;width:545px;}
.comp_21 .wafx-smt-txt-wrap{width:525px;}
.comp_22{top:100px;width:100%;}
.comp_3{height:428px;left:71px;top:2852.19px;width:462px;}
.comp_3 .wafx-smt-txt-wrap{width:442px;}
.comp_4{height:67px;left:22.8746px;top:3222.5px;width:326px;}
.comp_4 .wafx-smt-txt-wrap{width:306px;}
.comp_5{height:582px;left:156.152px;top:1561.79px;width:859px;}
.comp_5 .wafx-img-picture{height:411px;left:0px;top:85px;width:859px;}
.comp_6{height:839px;left:23px;top:1976px;width:929px;}
.comp_6 .wafx-img-picture{height:445px;left:0px;top:197px;width:929px;}
.comp_7{font-size:100px;height:220px;left:56px;top:2672px;width:462px;}
.comp_8{height:220px;left:596px;top:2908px;width:293px;}
.comp_8 .wafx-img-picture{height:220px;left:37px;top:0px;width:220px;}
.comp_9{height:100px;left:0px;top:3563px;width:1024px;}
.textShape_1024{display:block;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}

@media(max-width:1034px){
.wafxCompFluid{
left:0px;
width:1024px;
}
}
.smt-para-wa-4{
margin:10px !important;align-self:flex-start !important;
}
.smt-para-wa-5{
margin:10px !important;align-self:center !important;
}
.smt-wa-5-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:140%;text-align:center;font-weight:700;font-style:normal;font-family:'Poppins';font-size:12px;
}
.smt-wa-5-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-5-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:140%;text-align:center;font-weight:400;font-style:normal;font-family:'Poppins';font-size:10px;
}
.smt-wa-5-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-11{
margin:10px !important;align-self:center !important;
}
.smt-para-wa-14{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-14-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Poppins';font-size:40px;
}
.smt-wa-14-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-18{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-18-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Poppins';font-size:56px;
}
.smt-wa-18-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-21{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-21-block-0{
color:#caa122;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:24px;
}
.smt-wa-21-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-22{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-22-block-0{
color:#caa122;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:24px;
}
.smt-wa-22-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

